Subject: bug#30387: Emacs 27.1 on NixOS; emacs freezes as previously described

From: Moritz Schäfer <[email-masked]>
Date: Sat, 14 Nov 2020 21:10:21 +0100

So far, I was not able to attribute the freezes to any provoking event.
However, I noticed that the freezes resolve after a certain amount of time
(I don't how much exactly. I just left my PC on over the night and it was
unfrozen the next morning).